/*
 * JBoss, Home of Professional Open Source
 * 
 * Distributable under LGPL license.
 * See terms of license at gnu.org.
 */
package org.jboss.test.util.server;

/**
 * A command line argument.
 * 
 * @author <a href="ryan.campbell@jboss.com">Ryan Campbell</a>
 * @version $Revision: 1.1.4.2 $
 */
public class Argument
{
   String value;

   /**
    * Get the value.
    * 
    * @return the value.
    */
   public String getValue()
   {
      return value;
   }

   /**
    * Set the value.
    * 
    * @param value The value to set.
    */
   public void setValue(String value)
   {
      this.value = value;
   }
   
   /**
    * Set the line as the value.
    * 
    * @param line
    */
   public void setLine(String line)
   {
      this.value = line;
   }
}